Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509937 - Review Request: ghc-yesod-persistent - Some helpers for using Persistent from Yesod
Summary: Review Request: ghc-yesod-persistent - Some helpers for using Persistent from...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 925993 1487901 1488614
Blocks: 1510870 yesod
TreeView+ depends on / blocked
 
Reported: 2017-11-06 11:51 UTC by Jens Petersen
Modified: 2018-05-24 07:19 UTC (History)
3 users (show)

Fixed In Version: ghc-yesod-persistent-1.4.2-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-24 07:19:47 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jens Petersen 2017-11-06 11:51:03 UTC
Spec URL: http://petersen.fedorapeople.org//ghc-yesod-persistent.spec
SRPM URL: http://petersen.fedorapeople.org//ghc-yesod-persistent-1.4.2-1.fc26.src.rpm

Description:
Some helpers for using the Persistent library from Yesod.

Comment 1 Jens Petersen 2017-11-06 11:51:08 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=22956110

Comment 2 Robert-André Mauchin 2017-11-06 19:31:52 UTC
No issues, package accepted.

Comment 3 Jens Petersen 2017-11-07 15:21:06 UTC
Thanks for reviewing

https://pagure.io/releng/fedora-scm-requests/issue/2733

Comment 4 Gwyn Ciesla 2017-11-07 15:47:29 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-yesod-persistent. You may commit to the branch "f27" in about 10 minutes.


Note You need to log in before you can comment on or make changes to this bug.